> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-coverage_info-greater-than.md).

# \<coverage\_info>

#### Attributes Explained <a href="#uofapi-less-than-coverage_info-greater-than-attributesexplained" id="uofapi-less-than-coverage_info-greater-than-attributesexplained"></a>

<table><thead><tr><th>Attribute Name</th><th>Description</th></tr></thead><tbody><tr><td>coverage_info.level</td><td><p>Coverage info can be categorized into different levels: Bronze, Silver, Gold, and for soccer, we even have Platinum. Think of these levels as a scale, with Bronze offering the basics and Platinum providing the most in-depth coverage.<br>Here's a breakdown of what each level generally includes:<br></p><ul><li>Bronze: <code>"basic_score"</code></li><li>Silver: <code>"basic_score", "key_events"</code></li><li>Gold: <code>"basic_score", "key_events", "detailed_events", "lineups", "commentary"</code></li><li>Platinum (Soccer Only): <code>"basic_score", "key_events", "detailed_events", "lineups", "passes_and_duels", "commentary", "extended_markets"</code></li></ul><p><br><br>It's worth noting that the exact coverage can vary depending on the specific sport.<br><br><strong>Note:</strong> Since <code>coverage_info</code> is an optional field, you can generally expect the most fields for major and popular leagues and tournaments such as the Premier League, LaLiga etc. compared to less popular leagues.</p></td></tr><tr><td><pre><code>coverage_info.live_coverage
</code></pre></td><td>True if Betradar plans to have live coverage of the event. (Note this does not necessarily mean Betradar will offer LiveOdds for the events only that we will have live sports data for the match – see liveodds booking status for whether LiveOdds will cover the match)</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-coverage_info-greater-than.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
